[Details]
Name=FontExpert Portable
AppId=FontExpertPortable
Publisher=Proxima Software 
Homepage=www.ccava.net
Category=Utilities
Description=Font Manager
Language=Multilingual

[Version]
PackageVersion=
DisplayVersion=

[Control]
Icons=1
Start=FontExpertPortable.exe

